@use "variables"

.statistics-block
  @media screen and (min-width: variables.$header-width)
    flex: 0 0 33.33333%

  @media screen and (max-width: variables.$header-width)
    flex-grow: 1
    padding: 30px 0 0
    margin-bottom: 30px
    background-color: variables.$blue

    h2
      color: variables.$white
      padding-left: 30px

  .header
    padding: 30px
    background-color: variables.$blue
    color: variables.$white
    @media screen and (max-width: variables.$header-width)
      padding-top: 0

  .number
    display: block
    margin-bottom: 20px
    font-size: 30px
    font-weight: bold

  .list
    padding: 15px
    background-color: variables.$white

  ul
    display: table

  li
    display: table-row
    font-size: 13px
    line-height: 21px
    @media screen and (max-width: variables.$footer-width)
      display: inline-block
      width: 50%
    @media screen and (max-width: variables.$mobile-width)
      width: 100%

  .image-container
    display: table-cell
    vertical-align: middle
    padding: 15px 30px 15px 15px

  .image
    display: block
    width: 30px

  .details
    display: table-cell
    vertical-align: middle
    padding: 15px

  .bold
    display: block
    margin-bottom: 3px
    font-size: 16px
    font-weight: bold

  td
    padding: 2px

  td.stat-number
    text-align: right
